html {
  background-color: #000;
  margin-top: 15px
}

#container {
  margin: 0 auto;
  width: 900px;
  background:#000;
  color: #fff;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 12px
}

#header {
  width: 900px;
  height: 185px;
  background:#000 url(images/physiobanner1.png) no-repeat;
  color:#61c31e;
  font-size: 30px;
  padding-left: 35px;
  font-weight: bold
}

#navigation {
  font-size: 18px;
  padding-top: 45px;
}

#header h1 {
  margin: 0;
}

#pagetrail {
  font-size: 10px;
  text-align: right;
  padding: 0 0px 0 50px;
}

#pagetrail a {
  text-decoration: none;
  color:#61c31e;
}


#content {
  background:#000 url(images/tiler.png) repeat-y;
  padding: 0 50px 10px 50px;
}

#content a {
    color:#61c31e;
}

#content h1 {
  color:#61c31e;
  font-size: 160%;
  margin: 0 0 .5em;
  padding: 30px 0 30px;
}

#content h2 {
  color:#61c31e;
  font-size: 140%;
  margin: 0 0 .5em;
}

#content h3 {
  color:#61c31e;
  font-size: 120%;
  margin: 0 0 .5em;
}

#footer {
  width: 900px;
  height: 113px;
  background:#000 url(images/footerbackground.png) no-repeat;
}

#copyright {
  padding: 60px 50px 0 50px;
  text-align: center;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 10px;
  color: #61c31e
}

.clearfix:after {
  content: " ";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
  font-size: 0;
}

.clear {
  clear: both;
}

#dropmenu {
  margin: 0;
  padding: 0;
  z-index: 30
}

#dropmenu li {
  margin: 0;
  padding: 0;
  list-style: none;
  float: left;
  font: bold 11px arial
}

#dropmenu li a {
  margin: 0 1px 0 0;
  padding: 4px 10px;
  background: transparent;
  color: #FFF;
  text-align: left;
  text-decoration: none
}

#dropmenu li a:hover {
  background: #006600
}

#dropmenu div {
  position: absolute;
  visibility: hidden;
  margin: 0;
  padding: 0;
  background: #EAEBD8;
  border: 1px solid #5970B2
}

#dropmenu div a {
  position: relative;
  display: block;
  margin: 0;
  padding: 5px 10px;
  width: auto;
  white-space: nowrap;
  text-align: left;
  text-decoration: none;
  background: #EAEBD8;
  color: #006600;
  font: 11px arial
}

#dropmenu div a:hover {
  background: #006600;
  color: #FFF
}

/* Did You Know Box */

#dyk {
  background:  #85eb6a url(../../assets/images/dyk_pic.png) no-repeat scroll left;
  -moz-border-radius: 10px;
  -webkit-border-radius: 10px;
  border-radius:10px;
  margin-left:5px;
  width:97%;
  border:1px solid #ffffff;
  padding:5px 5px 5px 5px;

}

#dyk h2 {
  margin: 5px 0px 15px 0px;
  padding: 0px 0px 0px 90px;
  font-size: 18px;
  color: black;
}

#dyk p {
  margin: 0px 0px 25px 0px;
  padding: 0px 0px 0px 90px;
  font-size: 13px;
  color: black;
}
